Заказать звонок
Логин
Пароль
Войти как пользователь
Логин
Пароль
Войти как пользователь

Ограничение версии PHP c 01.04.2021

Самые читаемые
18 фев 2021
#Важное
#Новости
#Клиенту
#Разработчику
Сегодня на всех сайтах под управлением Битрикс появилось уведомление:

С 01.04.2021 будет ограничена поддержка наших продуктов на PHP версии ниже 7.3.0. Рекомендуемая версия PHP - 7.4.0 и выше. Вы используете версию PHP 7.2.34. Пожалуйста, запланируйте обновление PHP или обратитесь в службу технической поддержки вашего хостинга.

Это значит, что вам нужно поднять версию PHP на вашем сервере минимум до 7.3 к первому апреля, иначе вы не сможете устанавливать дальше обновления сайта.

Как поднять версию PHP

1) На виртуальном хостинге

Если у вас виртуальный хостинг, это вы можете сделать в панели управления им. Если там нет доступной версии выше php 7.2, обратитесь в поддержку вашего хостинга.

Вот пример панели управления хостинга ActiveCloud:

44444.PNG

2) На облачном хостинге

Вам нужно обновить виртуальную машину VM Bitrix и тогда в ней появится возможность увеличить версию PHP. Но есть нюанс, для виртуальной машины еще не вышло стабильное обновление с новой версией php, поэтому вам нужно немного подождать. На этой странице я обязательно напишу как только обновление появится и сделаю инструкцию по обновлению виртуальной машины и увеличению версии PHP. Благо, до 1 апреля еще много времени :)
  • Комментарии
Загрузка комментариев...